---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: ppc64le
  version: 20251224
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20251224-ppc64le.tar.gz
  iso: alpine-minirootfs-20251224-ppc64le.tar.gz
  date: 2025-12-24
  time: 11:05:08
  size: 4095491
  sha256: 3544b0badcb3e4b952a64e1a2c29456e68f38b7a8284f6ee771f544819cf03dd
  sha512: 52a49df90c164507e881711168bc38c51c9b349ed0564108dbbffc9dcab12ca99b8335a9622dfe229dfc43299bd04788939c71b81241dabb4dba47838a340666
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: ppc64le
  version: 20251224
  flavor: alpine-netboot
  file: alpine-netboot-20251224-ppc64le.tar.gz
  iso: alpine-netboot-20251224-ppc64le.tar.gz
  date: 2025-12-24
  time: 11:05:48
  size: 197686121
  sha256: 8777b64110d8cd6e0b714876e22d9f369607d7f53ad8febd414802498d34cdf2
  sha512: 5e1099db2b364fa5f1dc1de1df1fe92333018984ffc03f859ff84e8ef834f7526e8ac768013bcec0db6221ebe02e2cb5b9ba334891644e6a77b615abc54bd891
